{
  "tags": {
    "duplicated": {
      "color": "#3A85AD"
    },
    "r": {},
    "code": {},
    "tutorials": {},
    "imported": {
      "color": "#263238"
    },
    "time series": {},
    "forecast": {},
    "tutorial": {},
    "downloads": {}
  }
}